# Uses of Class
ij.gui.PointRoi

Packages that use PointRoi
Package
Description
ij.gui

## Uses of PointRoi in ij.gui

Fields in ij.gui declared as PointRoi
Modifier and Type
Field
Description
`static PointRoi`
PointRoi.`savedPoints`
Methods in ij.gui that return PointRoi
Modifier and Type
Method
Description
`PointRoi`
PointRoi.`addPoint(double x, double y)`
Adds a point to this PointRoi.
`PointRoi`
PointRoi.`containedPoints(Roi roi)`
Returns the points of this Roi that are contained in the specified area ROI.
`PointRoi`
PointRoi.`crop(Roi roi)`
`PointRoi`
PointRoi.`subtractPoints(Roi roi)`
Returns the points of this Roi that are not contained in the specified area ROI.